version: 2.5.1
files:
  - url: bchat-desktop-mac-x64-2.5.1.zip
    sha512: UfT8lO8W92tZ/NZB3EiP+bYgOzwvlFxj/QDTw9a9J7dfkKNU9An60fszPhRcV4M5qmbEZmq6ahkbfI34ep9f0g==
    size: 163380004
  - url: bchat-desktop-mac-x64-2.5.1.dmg
    sha512: l8n/ceiXeSxB7oP/NhI2P/LPCsHj2fyhVDcpduM8dfhRgFcBksqcKTRtXKajSy+RnkatLgWuMPd7no4ouFT0zA==
    size: 157078920
path: bchat-desktop-mac-x64-2.5.1.zip
sha512: UfT8lO8W92tZ/NZB3EiP+bYgOzwvlFxj/QDTw9a9J7dfkKNU9An60fszPhRcV4M5qmbEZmq6ahkbfI34ep9f0g==
releaseDate: '2024-12-13T07:25:07.640Z'
